Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/fcm-make/inc/keys-orca2_off_pisces.cfg
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/fcm-make/inc/keys-orca2_off_pisces.cfg	(revision 5659)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/fcm-make/inc/keys-orca2_off_pisces.cfg	(revision 5682)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_orca_r2 key_ldfslp key_traldf_c2d key_traldf_eiv key_top key_offline key_pisces key_iomput key_mpp_mpi
+  key_trabbl key_ldfslp key_traldf_c2d key_traldf_eiv key_top key_offline key_pisces key_iomput key_mpp_mpi
Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg	(revision 5682)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg	(revision 5682)
@@ -0,0 +1,2 @@
+preprocess.prop{fpp.defs} = \
+  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi
